/* ======= Lang ======= */
.languages-packs {margin: 10px 0 0 0;}
.languages-packs .table {margin: 20px 0;}
.languages-packs .table > tbody > tr > td {vertical-align: middle;}

#languages-packs-table .th-download,
#languages-packs-table .td-download {
    max-width: 150px;
}
#languages-packs-table .details-container {
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: block;
    overflow: hidden;
    padding: 4px;
    cursor: pointer;
    min-width: 230px;
}
#languages-packs-table .details-container:hover,
#languages-packs-table .details-container:active,
#languages-packs-table .details-container:focus,
#languages-packs-table .open .details-container {
    background-color: #e6e6e6;
    border-color: #adadad;
}
.languages-packs .table .details-container.active, .languages-packs .table .td-details .details-container:active {
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    -o-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    outline: 0 none;
}
.languages-packs .table .details-container .progress{
    margin: 0;
    float: left;
    width: 84%
}
.languages-packs .table .details-container .show-details {
    float: left;
    width: 12%;
    margin-left: 2%;
    line-height: 20px;
}
.languages-packs .table .details-container .show-details .progress-value {
    float: left;
}
.languages-packs .table .details-container .show-details i {
    float: right;
    padding-right: 2px;
}

.languages-packs .table .dropdown-menu {
    min-width: 600px;
    font-size: 12px;
}
.languages-packs .table .dropdown-menu .table {
    margin: 5px 0;
}
.languages-packs .table .dropdown-menu .table .th-progress  {
    width: 30%;
}
.languages-packs .table .dropdown-menu .table .td-progress .progress {
    margin: 0;
}

#languages-packs-table .th-details { width: 37%; min-width: 425px; }
#languages-packs-table .th-lang { width: 25%; min-width: 215px; }
#languages-packs-table .th-iso { min-width: 95px; }
#languages-packs-table .th-updated { min-width: 135px; }
#languages-packs-table .th-download { min-width: 175px; }
#languages-packs-table .th-checkbox, #languages-packs-table .td-checkbox { min-width: 35px; text-align: center; }